 Copyright 1996 Steven W. Lucey

Contents

Overview

Ultimate BlackJack

5 Card Poker

Ultimate Craps

How to get Help at the Tables

Registration


Overview

Steven's Casino Royale is a Windows gambling casino that hosts 3 gambling games: BlackJack, Poker, and Craps. Players have a separate cash amount at each table that they can purchase chips with to place their bets. Players start with $5000 cash at each of the tables. If any player goes bust at one of the tables, they will be given another $5000 the next time they visit that table. When leaving any of the tables, players are shown the Top Five winners of that table; and any chips that you have left will automatically be cashed-in. When you return to a table your previous cash amount will be available to you (unless as stated above you had went bust).

Stevens Casino Royale is being distributed under the shareware concept. You have 30 days to

evaluate the software. After the 30 days, you should either register the software or remove the

software from your system. During the evaluation period, a message box will appear at program

startup reminding you of how many days are left in the evaluation period.


Ultimate BlackJack

The basic steps to take to play Ultimate BlackJack:

-Buy Chips (click on button)

-Place your bet (click on one or more chips)

-Shuffle/Deal hand (click on button)

-Decide if you want to Double your bet

-HIT or STAND

-click to clear cards & play another hand

During the course of play you'll notice:

 -Sometimes the DOUBLE button is disabled after dealing a hand.

  This is because you must have enough chips to DOUBLE your bet.

  If you do not, then you can buy more chips after the hand is

  complete (provided you have enough cash).

 -At the end of each hand, 3 panels are displayed on screen.

  A panel will appear over the player and dealer cards

  showing each one's respective total of points (or BUSTED

  if either goes over 21).

  A third panel is displayed that says "HAND OVER - CLICK HERE".

 -At times, you'll notice the DEAL button is disabled and the

  SHUFFLE button is enabled. This indicates that at least 42 of

  the 52 cards in the deck have been played and the deck is in

  need of being shuffled. After clicking SHUFFLE button, the

  DEAL button will be enabled and you can continue with the

  game.

Basic Rules

Blackjack uses a standard-issue 52 card deck. The objective is

to get as close to 21 points as possible without exceeding it

while still beating the house. (In most casinos, you only play

against the house, not other players.) Number cards are worth

their stated value, i.e., the two of hearts is worth two points,

the nine of clubs is worth nine points and so on. The jack,

queen and king are worth 10 points, and aces can be worth either

one point or 11 points. The value of the ace is at the player's

discretion.

The Action

The house will deal you two cards, both face up. Two is

the minimum needed to get 21. You then tell the dealer if you want

another card (HIT). If you get a natural 21, you win automatically

unless the house gets a 21 also! If you hit 21 during play, you win

unless the house ties. If the house ties your score, the house

collects the bet.


5 Card Poker

Basic steps to playing:

                  -Buy Chips (click button)

                  -Place Bet (click on poker chips)

                  -Deal Cards (click button)

                  -Turn cards to discard face down (click cards)

                  -Double your bet (optional)

                  -Discard (click button)

After you discard, you will be given new cards from the card-

pile to replace them. At that time, the house will also do the

same and all cards will be turned up. The results of your poker

hand will be displayed within the panel on the lower right of the

screen. The results of the house's poker hand is displayed on the

panel on the upper right of the screen.

In the event of ties (ie., both house & player have a pair) which-

ever holds the highest card wins. If both hold the same high card

then whichever holds the next highest card wins.

Your winnings at the poker table (chips) are automatically cashed

in and added to your cash when you leave the table. However,

any money you leave down as a bet when you leave the table

is lost. When you return to the poker table again, you will have

the same amount of cash as the last time you left.

Poker Misc.

Poker is one of those games that's easy to learn and hard to play.

There seem to be thousands of variations of it but they all follow the

same basic rules.

The best hand you can get is a straight flush. Thats when you have

a straight all from the same suit. The odds of getting a royal flush on the first draw is roughly one to 4 million if you calculate that you are going after a specific set of cards. Calculate the chance of getting any royal flush, and the odds are about one in a million.

The next highest hand is the four-of-a-kind. That's when you hold four cards all of the same value, such as four jacks or four aces. The odds on getting that on the first draw are roughly one to 20,000. The higher ranking four of a kind beats a lower ranking set, i.e., four nines beats four eights and so on. Then comes the flush. Thats when you get five cards all of the same suit. If some one else also gets a flush, then the person with the higher ranking card wins. The odds of getting a flush are about one in 2,000. Then comes the full house. That's three of a kind or three cards of the same rank paired with two of a kind. The odds are approximately one in 10,000 on pulling that one off on the first draw.

Then comes the straight. That's when you get any five cards in sequence that aren't all the same suit. That could mean a two of hearts, a three of clubs, a four of diamonds, a five of clubs and a six of spades. Again, the person with the highest ranking card beats other straights. The odds dip here to an estimated one in 1,200. After that come the three of a kind which is three similar ranked cards such as three sixes. That happens about once every 280 deals. Then follows the two pair when you get a pair of one suit and a pair of another suit, odds about one in 200. Behind that is a pair or two cards of the same rank. Odds for the last one are one in 17. After that, the only thing that wins is the high card. You have a one in 13 chance of having the high card (ie., the Ace).


Ultimate Craps

Basic steps to playing:

                     -Buy chips (click button)

                     -Place bets (click poker chips)

                     -Roll dice (click 'Shoot' button)

                     -Get a '7 or 11' on an 'Opening Roll' and you win.

                        Double your money if a '7' is thrown!

                        Get a '2, 3, or 12' and you lose!

                        Any other number establishes your 'point'.

                     -Roll dice until you either make your 'point' or

                        until you 'crap out' by rolling a seven.

Each spot on the six-sided dice used in the game is worth one point.

If you roll a 7 or 11 on the first roll, you win automatically.

If you roll a 7 on the first roll you will double your money.Out of all the

combinations that could be rolled, there are only two that add up to 11

points - if you roll a five first and a six second, or a six first and a five second.

Statistically, that's one eighteenth of the possibilities. However there are several combinations

for seven. They are 6,1; 1,6; 5,2; 2,5; 4,3; and 3,4. That's one-sixth

of the possibilities. Combined, you have approximately an 18 percent

chance of winning on the first roll. If the player rolls a 2, 3 or 12

on the first roll, he/she automatically loses. There's only one combination

for 2 - 1,1, and only one for 12 - 6,6. A three shows up with 1,2 and 2,1.

Mathematically speaking, there's approximately a 12 percent chance of

losing on the first roll.

If any other point total shows up on the first roll besides 1,2, 7, 11 and 12, the player

must roll the dice again and keep rolling them until he/she matches that

point total or "craps out" by rolling a seven. Roll the seven -- lose.

Match the points -- win.


How to get Help at the Tables

While at the tables, you can press the Pro Tips button to link directly to Help for

that particular table.


Registration

Steven's Casino Royale SOFTWARE REGISTRATION APPLICATION

      MAIL to: Steven W. Lucey

      Steven's Casino Royale Software

      6413 Greenview Drive

      Louisville, KY 40216

      FIRST and LAST NAME _______________________________

       ADDRESS             ___________________________________

       CITY, STATE, ZIP    _______________   ____    ___________

       YOUR E-MAIL ADDRESS _____________________________

       SOFTWARE ID  __________________________

Make check or money orders payable to: Steven W. Lucey

Steven's Casino Royale ............$25.00

              TOTAL Enclosed__________(U.S. FUNDS ONLY)

Contacting the Author

The Support BBS is:

The Power Board BBS..........502-447-6649

On Compuserve:

Member ID....................104542,2570

Internet E-mail:

......................steven_lucey@powerbrd.win.net

Note:	Also, you may register on Compuserve by GOing to SWREG

and searching for the program ID 14041.

Current Versions:

The best source for current versions of our Software:

The Support BBS............502-447-6649

WWW Site...................http://www.win.net/~powerbrd/sharewar.html